package org.fouram.core.plugin.weixin.cp.util;

import java.util.List;

import me.chanjar.weixin.common.error.WxErrorException;
import me.chanjar.weixin.cp.bean.WxCpDepart;

/**
 * 企业微信用户工具类
 * 
 * @author Liup
 */
public class GetAllDepartDataUtil {

	public static void main(String[] args) throws WxErrorException {
		List<WxCpDepart> departs = WXCpDepartUtil.getAllChildDeparts(1L);
		for(WxCpDepart depart : departs) {
			System.out.println(depart.getId() + depart.getName());
		}
	}
}
